ROTATEOIDCKEYS(1p)

NAME
rotateOidcKeys - rotate OpenID Connect signing keys

SYNOPSIS
  rotateOidcKeys [<options>]

Options:

--help: Show this help message
--debug: Increase verbosity of output

DESCRIPTION
rotateOidcKeys is a script that you can run in your crontab to periodically renew you OpenID Connect signing keys.

SEE ALSO
<http://lemonldap-ng.org/>

AUTHORS

Clement Oudot, <clement@oodo.net>
Xavier Guimard, <yadd@debian.org>
Maxime Besson, <maxime.besson@worteks.com>
Christophe Maudoux, <chrmdx@gmail.com>

BUG REPORT
Use OW2 system to report bug or ask for features: <https://gitlab.ow2.org/lemonldap-ng/lemonldap-ng/issues>

COPYRIGHT AND LICENSE

Copyright (C) 2016 by Xavier Guimard, <x.guimard@free.fr>
Copyright (C) 2016 by Clément Oudot, <clem.oudot@gmail.com>

This library is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation; either version 2, or (at your option) any later version.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with this program. If not, see <http://www.gnu.org/licenses/>.